상단여백
HOME 뉴스 해외뉴스
'Adobe Experience Manager' 취약점 패치
김명덕 | 승인2017.08.10 01:03

Adobe는 'Adobe Experience Manager'의 취약점을 해소한 업데이트를 발표했다. 중요도는 가장 높은 'Critical'이다.

9일 외신에 따르면 심각성이 가장 높은 취약점 'CVE-2017-3108'은 파일 타입의 확인 처리에 기인한 것으로 코드실행이 가능하다. 중요도는 두번째인 'Important'이다. 'CVE-2017-3107'과 'CVE-2017-3110'은 가장 낮은 'Moderato'이다.

김명덕  joopy2@gmail.com
<저작권자 © 보안24, 무단 전재 및 재배포 금지>

김명덕의 다른기사 보기
icon인기기사
여백
회사소개기사제보광고안내불편신고개인정보취급방침청소년보호정책이메일무단수집거부
회사명 : 주식회사 시큐리티미디어랩  |  서울특별시 은평구 서오릉로 186, 2층  |  대표전화 : 070-4716-8107  |  팩스 : 070-4716-8108
설립일 : 2015년 7월24일  |  인터넷신문등록일자 : 2015. 7. 14   |  등록번호 : 서울 아 03822  |  발행인/편집인 : 김용욱  |  청소년보호책임자 : 김용욱
Copyright © 2017 보안24. All rights reserved.
Back to Top